Перейти к содержанию
vladimir1209

[Не нужно] opencart2.1.0.2 нужно ли устанавливать vqmod ?

Рекомендуемые сообщения

зачем?

Поделиться сообщением


Ссылка на сообщение
Поделиться на другие сайты

Во 2  версии есть ocmod

Поделиться сообщением


Ссылка на сообщение
Поделиться на другие сайты
Гость
Эта тема закрыта для публикации ответов.

  • Последние посетители   0 пользователей онлайн

    Ни одного зарегистрированного пользователя не просматривает данную страницу

×

Важная информация

На нашем сайте используются файлы cookie и происходит обработка некоторых персональных данных пользователей, чтобы улучшить пользовательский интерфейс. Чтобы узнать для чего и какие персональные данные мы обрабатываем перейдите по ссылке. Если Вы нажмете «Я даю согласие», это означает, что Вы понимаете и принимаете все условия, указанные в этом Уведомлении о Конфиденциальности.